Update scan frequency for a tracked store
PATCH
/store-detail/{slug}/frequency
Authentication
Bearer Token
Path Parameters
slug
string
required
path
Request Body required
application/jsonunknown
Responses
200
Frequency updated
No response body
400
Invalid frequency value
401
Unauthorized
404
Store not found
curl -X PATCH 'https://shopsniffer.com/api/store-detail/string/frequency' \ -H 'Authorization: Bearer YOUR_API_TOKEN' \ -H 'Content-Type: application/json' \ -d 'null'
const response = await fetch('https://shopsniffer.com/api/store-detail/string/frequency', { method: 'PATCH', headers: { "Authorization": "Bearer YOUR_API_TOKEN", "Content-Type": "application/json" }, body: JSON.stringify(null)});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.patch('https://shopsniffer.com/api/store-detail/string/frequency', headers=headers, json=null)print(response.json())
API Playground
Try this endpoint
PATCH
/store-detail/{slug}/frequency